Subject: RE: [Entmib] WG LAST CALL: draft-ietf-entmib-state-05.txt

From: Margaret Wasserman <[email-masked]>
Date: Mon, 29 Nov 2004 21:44:02 -0500

Hi Sharon,

When do you expect to have an update to address these issue?

I think we are well beyond the point of diminishing returns on this 
document, and I hope we can get it into the IESG within the next few 
weeks...  Do you think that is possible?

Margaret

At 3:27 PM -0400 9/30/04, Sharon Chisholm wrote:
>hi
>
>I've opened tickets to track all of the issues except 'e', which is a
>previously discussed and closed issue. I likely crammed too many points into
>the first one. Time will tell.
>
>648  Wordsmith - Various
>651  Notification Description Changes
>649  Clarification on 'this information'
>652  Security Considerations Text Changes
>650  Rename to ENTITY-STATE-TC-MIB
>653  Don't need to import the textual conventions?
>
>Sharon

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib